using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace XYY.Model.Standard
{
    public enum LabelSizeEnum
    {
        [Description("10X10")]
        _10X10 = 1,
        [Description("10X15")]
        _10X15 = 2,
        [Description("15X10")]
        _15X10 = 3,
        [Description("10X18")]
        _10X18 = 4,
    }
}
